*{
  margin: 0;
  padding: 0;
  box-sizing: 0;
}
.boDy{
  background-color: #f2f2f2;
}
.footerDesign{
  margin-top: 180px;
  text-align: center;
  color: black;

}
.navMain {
  color: yellow;
}
.nav-title {
  font-style: italic;
  padding-left: 10px;

}
.navHome {
  margin-right: auto;
}
.cardHighlight{
  min-height: 100%;
}
.cardCourse{
  min-width: 100%;
}

.navBar {
  background-color: darkcyan;
}
.navLinks{
  margin-left: 200px;
}

.navLinkss{
  margin-left: 1150px;
}

.adminHeader {
  padding-top: 3rem;
  color: green;
  font-style: italic;
  font-size: 100px;
}

.newProduct {
  border-radius: 12px;
}

.bannerDesign{
  margin-top: 80px;
  padding: 40px;
  color: green;
}

.homeTitle{
  font-size: 100px;
  font-style: italic;
}
.homeSub {
  padding-bottom: 10px;
  color: orangered;
}
.plus-count {
  margin: 10px;
}

.viewProduct {
  text-align: center;
  padding: 40px;
  border-color: dimgray;

  border-style: solid;
  border-radius: 25px;
}

.viewName {
  font-style: italic;
  font-size: 50px;
}

.viewPrice{
  color: dodgerblue;

}

.loginContainer {
  border-style: solid;
  margin: 80px ;
  padding: 50px;
  border-radius: 25px;
  border-color: darkolivegreen;
}

.registerContainer {
   border-style: solid;
  margin: 20px ;
  padding: 20px;
  border-radius: 25px;
  border-color: darkolivegreen;
}

.productHeader{
  font-style: italic;
  font-size: 80px;
}
.profileHeader{
  color: black;
  font-family: monospace;
  margin-top: 50px;
}
.tableProfile{
  font-size: 25px;
}

.notFound {
  margin-top: 100px;
  margin-bottom: 450px;
}

.titleFound {
  font-size: 100px;
  font-family: monospace;
  color: red;
}

.backFound {
  margin-top: 100px;
  font-size: 30px;
  font-family: monospace;
}

